# WARNING - Generated by {fusen} from /dev/flat_minimal.Rmd: do not edit by hand

test_that("get_one_file_size works", {
  expect_true(inherits(get_one_file_size, "function")) 

    expect_error(object = get_one_file_size(
      file = iris),
            "Param 'file' must be a character")
  })


test_that("get_all_file_size works", {
  expect_true(inherits(get_all_file_size, "function")) 
  
   expect_error(
     object = get_all_file_size(dossier = "jk"),
     "Le dossier 'jk' fourni en parametre n existe pas")
})
